<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (c) 2023 |  smartSense Consulting Solutions
  -->

<databaseChangeLog
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.1.xsd">
    <include file="/db/changelog/changes/sample.sql"/>
    <include file="/db/changelog/changes/init.sql"/>
    <include file="/db/changelog/changes/quartz.sql"/>
</databaseChangeLog>
